@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap);

.lock body {
	overflow: hidden;
	touch-action: none;
}
/* ================================================================================================================================== */
.button--green {
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #3b8070;
	color: #3b8070;
	text-decoration: none;
	padding: 10px 30px
}

.button--green:hover {
	color: #fff;
	background-color: #3b8070
}

.button--grey {
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #35495e;
	color: #35495e;
	text-decoration: none;
	padding: 10px 30px;
	margin-left: 15px
}

.button--grey:hover {
	color: #fff;
	background-color: #35495e
}
[class*=__container] {
	max-width: 1240px;
	box-sizing: content-box;
	margin: 0 auto;
	padding: 0 0.9375rem;
 }
 
 .button {
	display: inline-flex;
	justify-content:center;align-items: center;
	padding: 0.625rem 1.25rem;
	border-radius: 6px;
	background-color: #e2302e;
	color: #fff;
	font-size: 0.9rem;
	outline: none;
	border: none;
 }
 @media (any-hover: hover) {
	.button {
	  transition: 0.3s;
	}
	.button:hover {
	  background: #a32421;
	}
 }
 
/* ================================================================================================================================== */

.header {
	background-color: #fff;
 }
 .header__container {
	min-height: 6rem;
	display: flex;
	justify-content: space-between;
 }

 .header__contacts {
	display: flex;
	align-items: center;
	justify-content: space-between;
 }
 @media (max-width: 67.1875em) {
	.header__contacts {
	  flex-direction: column;
	  justify-content: center;
	}
 }
 @media (max-width: 58.125em) {
	.header__contacts {
	  flex-direction: row;
	}
 } 
 @media (max-width: 479.98px){
	.header__contacts {
		width: 100%;
		justify-content: space-between;
	 }
 }
 .header__phone {
	white-space: nowrap;
	color: #e2302e;
	font-weight: 700;
	transition: 0.3s;
	margin-right: 1.25rem;
	border-bottom: 1px solid transparent;
	transition: 0.3s linear;
 }
 .header__phone:hover {
	border-bottom: 1px solid #e2302e;
 }
 .header__button{
	 cursor: pointer;
 }
 @media (max-width: 67.1875em) {
	.header__phone {
	  margin: 0px 0px 0.625rem 0px;
	}
 }
 @media (max-width: 58.125em) {
	.header__phone {
	  margin: 0 1.25rem 0 0;
	}
 }
 @media (max-width: 479.98px){
	.header__phone {
    	font-size: 1.5rem;
	 }
 }
 @media (max-width: 58.125em) {
	.header__button {
	  display: none;
	}
 }
 
 .logo-header {
	display: flex;
	align-items: start;
	flex: 0 0 13.125rem;
 }
 @media (max-width: 71.875em) {
	.logo-header {
	  flex: 0 0 11.25rem;
	}
 }
 .logo-header__link img {
	max-width: 100%;
 }
 .logo-header__title {
	font-size: 2rem;
	color: #e2302e;
	font-weight: 500;
	margin-bottom: 0.5rem;
 }
 @media (max-width: 71.875em) {
	.logo-header__title {
	  font-size: 1.75rem;
	}
 } 
 @media (max-width: 479.98px){
	.logo-header {
	display: none;
	 }
 }
 .logo-header__text {
	font-size: 0.57rem;
	color: #e2302e;
	max-width: 5rem;
	font-weight: 500;
 }
 
 @media (max-width: 58.125em) {
	 .page{
		 padding-top: 2rem;
	 }
	 .header{
		position: fixed;
		width: 100%;
		min-height: 5rem;
		top: 0;
		left: 0;
		z-index: 50;
		background-color: #fff;
	 }
	 .header__container {
		min-height: 5rem;
	 }
	.menu {
	  position: fixed;
	  width: 100%;
	  height: 100%;
	  padding: 20px 0;
	  overflow: auto;
	  background-color: #fff;
	  top: -100%;
	  left: 0;
	  padding: 3.75rem 0.9375rem 2.5rem;
	  transition: 0.3s;
	  z-index: 2;
	}
	.menu-open .menu {
	  top: 0;
	}
 }
 .menu__list {
	display: flex;
	padding: 0.3125rem 0;
	align-items: center;
	min-height: 6rem;
	margin: 0 1.25rem;
	flex-wrap: wrap;
 }
 @media (max-width: 58.125em) {
	.menu__list {
	  margin: 0;
	  flex-direction: column;
	  align-items: flex-start;
	}
 }
 .menu__item:not(:last-child) {
	margin-right: 1.25rem;
 }
 .menu__item{
	position: relative;
	line-height: 1;
 }
 @media (max-width: 58.125em) {
	.menu__item:not(:last-child) {
	  margin: 0 0 1.25rem 0;
	}
	.menu__link {
		font-size: 20px;
	 }
 }
 .menu__link {
	font-weight: 700;
	border-bottom: 1px solid transparent;
	transition: 0.3s linear;
 }
 .menu__link.active{
	color: #e2302e;
	border-bottom: 1px solid #e2302e;
}
 .menu__link:hover {
	color: #e2302e;
	border-bottom: 1px solid #e2302e;
 }
 .icon-menu {
	display: none;
 }
 @media (max-width: 58.125em) {
	.icon-menu {
	  display: block;
	  position: relative;
	  width: 1.875rem;
	  height: 1.375rem;
	  cursor: pointer;
	  z-index: 5;
	}
	.icon-menu span, .icon-menu::before, .icon-menu::after {
	  content: "";
	  transition: all 0.3s ease 0s;
	  right: 0;
	  position: absolute;
	  width: 100%;
	  height: 0.1875rem;
	  background-color: #e2302e;
	}
	.icon-menu::before {
	  top: 0;
	}
	.icon-menu::after {
	  bottom: 0;
	}
	.icon-menu span {
	  top: calc(50% - 0.0625rem);
	}
	.menu-open .icon-menu span {
	  width: 0;
	}
	.menu-open .icon-menu::before {
	  top: calc(50% - 0.0625rem);
	  transform: rotate(-45deg);
	}
	.menu-open .icon-menu::after {
	  bottom: calc(50% - 0.0625rem);
	  transform: rotate(45deg);
	}
 }
 
.sub-menu__list {
	padding: 20px 0 0 0;
	min-width: 250px;
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 2;
	top: 10px;
	border-radius: 20px;
}
.sub-menu__item {
	background-color: #fff;
	padding: 5px 10px 10px 25px;
	font-weight: 400;font-size: 13px;
}
.sub-menu__link {
	color: #4f4f4f;
	transition: all 0.3s ease 0s;
	font-size: 16px;
}
.sub-menu__link:hover {
	color: #e2302e;
}

.menu__item.sub-menu .menu__link{
	cursor: default;
}
.menu__item.sub-menu .menu__link:hover{
	border-bottom: 1px solid transparent;
	color: #4f4f4f;
}
.menu__item:hover .sub-menu__list {
	display: block;
}
@media (max-width: 767.98px){
	.sub-menu__list{
		display: none !important;
	} 
}
/* ================main-carousel================================================================================================================== */
.main-carousel{
	padding: 0;
	background-image: url(../img/carousel-back.39dfa96.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%
}
@media (max-width:600px){
	.main-carousel {
		display: none;
	} 
}
.main-carousel__container{
	padding: 0;
}
.main-carousel__slide {
	position: relative
}

.main-carousel__image {
	max-width: 1100px;
	height: auto
}

.main-carousel__link{
	position: absolute;
	bottom: 250px;
	left: 0;
	font-size: 18px;
	font-weight: 700;
	color: #e2302e;
	transition: .3s
}

.main-carousel__link:hover {
	text-decoration: underline
}


@media (max-width: 1250px) {
	.main-carousel__link {
		padding-left: 15px;
	}

	.main-carousel__image {
		padding-left: 15px;
	}

}

@media (max-width:1100px) {
	.main-carousel__image {
		margin: 0 auto;
		max-width: 100%;
		height: auto
	}

	.main-carousel__link {
		position: absolute;
		bottom: 100px
	}
}

@media (max-width:570px) {
	.main-carousel__link {
		position: absolute;
		bottom: 50px
	}
}

/* ===============production=================================================================================================================== */
.production {
	background-image: url(../img/production-back.4bad017.png);
	background-repeat: no-repeat;
	background-position: bottom
}

.production__container {
	display: flex;
	flex-direction: column;
	max-width: 1240px;
	margin: -100px auto 0;
	border-radius: 20px
}

.production__head{
	width: 100%;
	background: #e2302e;
	height: 180px;
	border-radius: 20px 20px 0 0
}

.production__head img {
	margin-top: -100px
}

.production-card {
	width: 350px;
	background-image: url(../img/label.8687f2a.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%
}

.production__content {
	padding: 80px 80px 180px;
	background: #ecd6bb
}

.production__title {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 400;
	font-size: 48px;
	line-height: 65px;
	color: #e2302e;
	margin-bottom: 50px
}

.production__wrapper {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	background: 0 0
}

.production__image {
	max-width: 345px;
	margin-right: 25px
}


.production__text {
	font-weight: 400;
	font-family: Montserrat, sans-serif;
	font-size: 1em;
	color: #4f4f4f;
	line-height: 22px
}
.production__text_bold {
	font-weight: 700;
	margin-bottom: 30px
}

.production__texts {
	max-width: 630px
}

@media (max-width:1100px) {
	.production__container {
		margin: 10px auto 0
	}
}

@media (max-width:800px) {
	.production__wrapper {
		flex-direction: column;
		align-items: flex-start
	}

	.production__head {
		height: 120px;
	}

	.production__content {
		padding: 40px
	}

	.production__head img {
		display: block;
		max-width: 340px;
		margin: -100px auto
	}
}
@media (max-width: 600px){
	.production__container {
		margin: 140px auto 0;
	}
}
@media (max-width: 500px) {
	.production__content {
		padding: 30px 15px;
	}
}

@media (max-width:460px) {
	.production__title {
		font-size: 32px;
		line-height: 35px;
		margin-bottom: 20px
	}

	.production__image {
		max-width: 245px;
		margin-right: 25px
	}

	.production__head {
		height: 90px;
	}
}

/* ====================sorts============================================================================================================== */
.sorts{
	padding: 150px 0 125px 0 ;
}
.sorts__title {
	font-weight: 400;
	font-size: 48px;
	line-height: 1.35;
	color: #e2302e;
	padding-left: 80px;
	margin-bottom: 30px;
}

.sorts__container{
	display: flex;
	flex-direction: column;
}

.sorts__images{
	flex: 1 1 auto;
	display: flex;
	align-items: end;
	width: 100%;
	height: 400px;
}

/*.sorts__image{
	max-width: 100%;
	-o-object-fit: contain;
	object-fit: contain;
}
*/
.sorts__list{
	padding-left: 0;
	width: 100%;
   display: flex;
   justify-content: space-between;
	column-gap: 20px;		
	row-gap: 30px;
}
.sorts__link{
	display: inline-block;
	color: #4f4f4f;
	font-size: .8em;
	font-weight: 700;
	position: relative
}


.sorts__item_1{
	background: url('../img/sorts.303a8de.png');
}
.sorts__item_2{
	background: url('../img/povidlo.745c12e.png');
}
.sorts__item_3{
	background: url('../img/nachinka.ff357b4.png');
}
.sorts__item_4{
	background: url('../img/berries.69b4327.png');
}
.sorts__item_5{
	background: url('../img/souse.7fa6dbc.png');
}
.sorts__item{
	flex: 0 1 20%;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.sorts__link:after {
	position: absolute;
	top: 50%;
	right: -40px;
	content: "";
	width: 30px;
	height: 30px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADsAAAAICAYAAABHy4ewAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACMSURBVHgB3dKxEYQgEIXhXbgC6OAuY8iuhcsJtgQ78UqwBDsQS7ALyCzB0IAZfM7ojDXsHzBA9rEQKS7GKM+zJaWJiGPmyXvvSinLeacWm3PeQwgztsMNZrzAt9bqSGnGmDcmPLbW/i8svbVWLfZqA7hjUh5+bo+BdsD+VGOf0JTSakhpgH4AlRt63h2xCDHGXSqcewAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	background-size: contain
}

@media (max-width:991.98px) {
	.sorts{
		padding: 100px 0 75px 0 ;
	}
	.sorts__list{
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.sorts__title {
		font-size: 32px;
		padding: 0;
		text-align: center;
	}
	.sorts__images{
		height: 300px;
	}

	.sorts__item{
		background-position: top;
	}
	.sorts__link{
		margin-bottom: -25px;
	}
}
@media (max-width:479.98px) {
	.sorts{
		padding: 50px 0 25px 0 ;
	}
	.sorts__title {
		font-size: 32px;
	}
	.sorts__list{
		display: grid;
		grid-template-columns: 1fr;
	}
}

/* ========================news========================================================================================================== */
.main-news__container {
	max-width: 1070px;
	margin: 50px auto;
	padding: 0 15px;
}

.main-news {
	background-image: url(../img/carousel-back.39dfa96.png);
	background-repeat: no-repeat;
	background-position: 50%
}

.main-news__title{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 400;
	font-size: 48px;
	line-height: 65px;
	color: #e2302e;
	margin-bottom: 50px
}
/* ================================================================================================================================== */
.invalid-feedback {
	font-size: .5em;
	color: #e2302e
}

.main-order {
	max-width: 1240px;
	padding: 70px;
	background-color: #ecd6bb;
	border-radius: 20px 20px 0 0;
	margin: 0 auto
}

.main-order__title {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 400;
	font-size: 48px;
	line-height: 1.35;
	color: #e2302e;
	margin-bottom: 60px
}

.main-order__content {
	display: flex;
	flex-direction: row;
	justify-content: space-between
}

.main-order__list{
	display: flex;
	flex-direction: column;
	padding-left: 0;
	margin-right: 20px;
}

.main-order__item h3 {
	font-family: Gabriela;
	font-style: normal;
	font-weight: 400;
	font-size: 1.5em;
	line-height: 28px;
	color: #e2302e
}

.main-order__item {
	margin-top: 40px;
	margin-left: 0;
	padding-left: 0
}

.main-form {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #fff;
	padding: 30px 60px;
	border-radius: 20px
}

.main-form h4 {
	text-align: center;
	max-width: 250px;
	white-space: wrap;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 700;
	font-size: 1em;
	line-height: 20px;
	color: #4f4f4f;
	margin-bottom: 10px
}

.main-form label {
	width: 100%
}

.main-form input {
	width: 100%;
	border: 1px solid #b0b0b0;
	box-sizing: border-box;
	border-radius: 5px;
	outline: 0;
	margin-bottom: 0;
	margin-top: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px
}

.main-form input:active,
.main-form input:focus,
.main-form input:hover {
	border: 1px solid #ecd6bb
}

.main-form button {
	border: none;
	background: #e2302e;
	color: #fff;
	border-radius: 6px;
	padding: 20px 40px;
	cursor: pointer;
	margin-top: 15px
}

.main-form button:active,
.main-form button:focus,
.main-form button:hover {
	color: wheat
}

@media (max-width:900px) {
	.main-order {
		padding: 20px
	}

	.main-order__content {
		flex-direction: column;
		align-items: center
	}

	.main-order__title {
		margin-bottom: 10px;
		font-size: 32px;
	}

	.main-order__item{
		margin-top: 10px;
		margin-bottom: 10px
	}

	.main-order__list {
		margin:0 0 20px 0;
	}
}

@media (max-width:460px) {
	.main-order__title {
		font-size: 32px;
		line-height: 35px
	}

	.main-form {
		padding: 30px 15px;
		width: 100%;
	}
}

/* ================================================================================================================================== */
.footer {
	background: rgba(181, 85, 83, .95);
}

.footer__main {
	padding: 70px 15px;
	max-width: 1270px;
	margin: 0 auto;
}

.footer__border {
	border-bottom: .5px solid hsla(0, 0%, 100%, .4);
}

.footer__copyright,
.footer__main {
	display: flex;
	flex-direction: row;
	justify-content: space-between
}

.footer__copyright{
	padding: 40px 15px;
	max-width: 1270px;
	margin: 0 auto;
	align-items: center;
}

.footer__copyright p {
	max-width: 190px;
	font-size: .7em
}

.footer__copyright a,
.footer__copyright p {
	color: #fff;
	font-family: Montserrat, sans-serif;
	font-weight: 400
}

.footer__copyright a {
	font-size: 1em
}

.footer-button {
	border: 1px solid #fff;
	border-radius: 6px;
	color: #fff;
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: .7em;
	background-color: transparent;
	padding: 20px 40px;
	cursor: pointer;
	transition: .3s
}

.footer__copyright button:hover {
	color: #d3d3d3
}

.footer__logo--wrapper {
	display: flex;
	flex-direction: column
}
.footer__logo--wrapper a{
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer__logo--wrapper img {
	max-width: 110px;
	-o-object-fit: contain;
	object-fit: contain
}

.footer__logo--wrapper p {
	font-weight: 700;
	font-size: 2em;
	margin: 0;
	text-transform: uppercase
}

.footer__logo--wrapper p,
.footer__title {
	font-family: Montserrat, sans-serif;
	color: #fff
}

.footer__title {
	font-size: 0.91em;
	font-weight: 400;
	max-width: 220px;
	margin-left: 120px
}

.footer__nav{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	max-width: 240px;
	justify-content: space-between;
	align-items: flex-start
}

.footer__nav-link {
	color: #fff;
	font-size: .8em;
	font-family: Montserrat, sans-serif;
	transition: .3s
}

.footer__nav-link:hover {
	color: #d3d3d3
}

.footer__contacts {
	margin-top: 17px;
	max-width: 200px
}

.footer__contacts a {
	font-size: 1em
}

.footer__contacts a,
.footer__contacts p {
	color: #fff;
	font-family: Montserrat, sans-serif;
	font-weight: 400
}

.footer__contacts p {
	font-size: .8em
}

@media (max-width:1200px) {

	.footer__copyright,
	.footer__main {
		padding: 40px
	}
}

@media (max-width:900px) {
	.footer__title {
		margin-left: 0
	}

	ul.footer__nav {
		padding-left: 0
	}


}

@media (max-width:700px) {
	.footer__main {
		flex-direction: column;
		align-items: center
	}

	.footer__nav {
		align-items: center;
	}

	.footer__title {
		text-align: center;
		margin-bottom: 15px;
	}

	.footer__contacts {
		margin-top: 17px;
		text-align: center;
	}

}

@media (max-width:600px) {
	.footer__copyright {
		flex-direction: column;
		align-items: center
	}

	.footer__copyright p {
		margin-bottom: 10px;
	}
}
@media (max-width: 479.98px){
	.footer__logo--wrapper{
		display: none;
	}	  
	.footer__title {
		font-size: 20px;
		font-weight: 400;
		max-width: 100%;
  }
  .footer__copyright p {
		max-width: 100%;
	}
}

/* ================================================================================================================================== */

.contacts {
	background-image: url(../img/carousel-back.39dfa96.png);
	background-repeat: no-repeat;
	background-position: 50%;
	padding: 50px 0;
}

.contacts__container {
	display: flex;
	align-items: flex-start;
}
.contacts__body{
	flex: 1 1 auto;
	margin-right: 40px;
}
.contacts__text{
	background: #fff;
	padding-left: 10px;
}
.contacts__title-404{
	padding-left: 10px;
}

.menu .aside-menu{
	display: none;
}
.aside-menu{
	padding: 18px 0px 30px 30px;
	flex: 0 0 340px;
	background: #fff;
	max-width: 340px;
	border-left: 1px solid rgba(0, 0, 0, .25);
}

.aside-menu__list{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	flex-wrap: wrap;
}
.aside-menu__item{
	text-align: right;
	margin-bottom: 17px;
}
.aside-menu__item:last-child{
	margin: 0;
}
.aside-menu__title{
	color: #222;
	border-bottom: 0px solid #222;
	font-size: 16px;
	display: inline-block;
	margin-bottom: 15px;
}
.aside-menu__link{
	font-size: 14px;
	transition: 0.3s linear;
	display: inline-block;
	margin-bottom: 12px;
}
.aside-menu__link:hover{
	color: #e2302e;
}
.aside-menu__link.active{
	color: #e2302e;
}
/* ====================================== */
.contacts__title {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	line-height: 1.35;
	color: #e2302e;
	margin-bottom: 50px
}

.contacts__list {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding-left: 0
}

.contacts__item {
	margin-right: 40px;
	display: flex;
	flex-direction: column;
}
.contacts__item:last-child {
	margin-right: 0;
}
.contacts__item h2 {
	font-weight: 700;
}
.contacts__link{
	white-space: nowrap;
	text-decoration: underline !important;
}
.contacts__link:hover{
	text-decoration: none !important;
}
.contacts__item h2,
.contacts__item p {
	color: #4f4f4f;
	font-family: Montserrat;
}

.contacts__item p {
	font-weight: 400; margin-top:15px;
}
/* ============================ */
.contacts-map {
	margin: 50px auto;
	width: 100%;
	max-width: 1240px;
	height: 420px;
	padding-bottom: 5px;
	background: #c4c4c4;
	border-radius: 20px;
	overflow: hidden
}
@media (max-width:767.98px) {
	.aside-menu{
		display: none;
	}
	.contacts__list {
		flex-direction: column;
		align-items: flex-start;
	}
	.contacts__item {
		margin: 0px 0px 20px 0px;
	}
	.contacts__item:last-child {
		margin: 0;
	}
	.contacts__title {
		margin-bottom: 25px;
		font-size: 24px;
	}
	.contacts-map {
		height: 300px;
	}
	.contacts__body{
		margin-right: 0;
	}

	.menu .aside-menu{
		display: block;
	}	
	.aside-menu{
		padding: 30px 0;
		flex: 1 1 auto;
		background: #fff;
		max-width: 100%;
		border-left: none;
	}
	.aside-menu__list{
		align-items: flex-start;
	}
	.aside-menu__item{
		text-align: left;
	}
	.aside-menu__item div{
		display: flex;
		flex-direction: column;
	}
	.aside-menu__title{
		color: #222;
		border-bottom: 1px solid #222;
		font-size: 22px;
		display: inline-block;
	}
	.aside-menu__link{
		font-size: 20px;
		transition: 0.3s linear;
		display: inline-block;
	}
	.aside-menu__link:hover{
		color: #e2302e;
	}
	.aside-menu__link.active{
		color: #e2302e;
	}

}

/* ============================ */
.invalid-feedback {
	font-size: .5em;
	color: #e2302e
}
.contacts-form{
	padding: 50px 0;
}
.contacts-form__container{}
.form-contacts {
	width: 100%;
	max-width: 1100px;
	background: #fff;
	border-radius: 20px;
	padding: 30px 50px 40px;
	box-shadow: 0 4px 40px rgba(0, 0, 0, .25);
	margin: 0 auto;
}

.form-contacts__title {
	color: #4f4f4f;
	font-family: Montserrat;
	font-size: 1em;
	font-weight: 700;
	text-align: center
}

.form-contacts__fields {
	margin-top: 20px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	column-gap: 20px;
	align-items: center;
}
.form-contacts__fields div{
	flex: 0 1 30%;
}
.form-contacts__fields input {
	width: 100%;
	border: 1px solid #b0b0b0;
	box-sizing: border-box;
	border-radius: 5px;
	outline: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 10px;
}

.form-contacts__fields input:active,
.form-contacts__fields input:focus,
.form-contacts__fields input:hover {
	border: 1px solid #ecd6bb
}

.form-contacts__fields button {
	border-radius: 6px;
	padding: 20px 40px;
}

.form-contacts__fields button:active,
.form-contacts__fields button:focus,
.form-contacts__fields button:hover {
	color: wheat
}


@media (max-width:767.98px){
	.form-contacts__fields {
		flex-direction: column
	}

	.form-contacts__fields input {
		margin-bottom: 20px
	}
	.form-contacts__fields{
		align-items: stretch;
	}
	.form-contacts{
		padding: 30px 20px;
	}
	.form-contacts__fields button {
		width: 300px;
		margin: 0 auto;
		padding: 15px 20px;
	}
}
@media (max-width: 400px){
	.form-contacts__fields button {
		width: 100%;
	}
}
/* ================================================================================================================================== */
.product {
	padding: 50px 0;
}
.product__container {
	display: flex;
	align-items: flex-start;
}
.product__body {
	flex: 1 1 auto;
	margin-right: 40px;
}
.product__title{
	font-size: 36px;
	line-height: 1.35;
	color: #e2302e;
	margin-bottom: 30px;
}
.product__content{
	display: flex;
	align-items: flex-start;
}
.product__image {
	flex: 0 0 30%;
	margin: 0 20px 0 0;
	padding-left: 0px;
	border-left: 0px solid #e2302e;
	display: inline-flex;
	justify-content:center;
	align-items: center;
}
.product__image img{
	width: 100%;
	height: 200px;
	object-fit: cover;
	border-radius: 20px;
}
.product__info {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	margin-right: 20px;
}
.product__info-text {
	margin-bottom: 15px;
}

.product__info-tezzz {
	margin-bottom: 15px;font-size:0.87em;min-height: 201px;border: 0px solid #e2302e;
} 
.product__info-text span {
	font-weight: 500;color:#e2302e;
}
.product__info-border {
	width: 30%;
	height: 1px;
	background-color: rgba(0, 0, 0, .25);
	margin: 20px 0;
}
.product__info-link {
	margin-top: 20px;
	font-size: 14px;
	transition: 0.3s linear;
}
.product__info-link:last-child {
	margin-top: 15px;
}
.product__info-link:hover {
	color: #e2302e;
}
.product__actions {
	flex: 0 0 25%;
}
.product__price {
	margin-bottom: 10px;
	font-size: 32px;
	white-space: nowrap;
	font-weight: 500;color:#e2302e;
}
.product__actions-descr {
	margin-bottom: 10px;
}
.product__button {
	cursor: pointer;
}

@media (max-width: 991.98px){
	.product__info {
		order: 3;
		margin: 0;
		grid-column: 2 span;
	}
	.product__content{
		display: grid;
		grid-template-columns: 1fr 1fr;
		row-gap: 40px;
	}
	.product__actions {
		order: 2;
	}
	.product__image {
		order: 1;
	}
}
@media (max-width:767.98px) {
	.product__body{
		margin-right: 0;
	}
}
@media (max-width: 479.98px){
	.product__info {
		grid-column: 1 span;
	}
	.product__content{
		grid-template-columns: 1fr;
		row-gap: 30px;
	}
	.product__actions {
		order: 3;
		text-align: right;
	}
	.product__image {
		margin: 0;
		border: none;
		padding-left: 0;
	}
	.product__title{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.product__info-text {
		margin-bottom: 10px;
	}
	.product__info-border {
		margin: 15px 0;
	}
	.product__info-link {
		margin-top: 15px;
	}
	.product__info-link:last-child {
		margin-top: 10px;
	}
	.product__price {
		margin-bottom: 7px;
		font-size: 30px;
		white-space: nowrap;
	}
}
/*====================================================================================================*/
.popup {
	-webkit-overflow-scrolling: touch;
	z-index: 100;
	padding: 30px 20px;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	transition: visibility 0.8s ease 0s;
	visibility: hidden;
}
.popup::before {
	content: "";
	background-color: rgba(0, 0, 0, 0.9);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity 0.8s ease 0s;
}
.popup.show {
	visibility: visible;
	overflow: auto;
}
.popup.show .popup__body {
	transform: scale(1);
}
.popup.show::before {
	opacity: 1;
}
.popup._active {
	overflow: auto;
	visibility: visible;
}
.popup._active .popup__body {
	transition: all 0.3s ease 0.2s;
	transform: scale(1);
}
.popup._active::before {
	opacity: 1;
}
.popup__content {
	display: flex;
	flex-direction: column;
	align-items: center;
	min-height: 100%;
	flex: 1 1 auto;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.popup__body {
	transform: scale(0);
	transition: all 0.3s ease 0s;
	background: #fff;
	width: 100%;
	max-width: 500px;
	padding: 30px;
}
.popup__close{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	z-index: 30;
}
.popup-callback__title {
	text-align: center;
	margin-bottom: 20px;
	font-size: 22px;
}
.popup-callback__form {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.input {
	width: 100%;
	margin-bottom: 15px;
	width: 100%; 
   border: 1px solid #b0b0b0;
   box-sizing: border-box;
   border-radius: 5px;
   outline: 0;
   padding-top: 10px;
   padding-bottom: 10px;
   padding-left: 20px;
   padding-right: 10px;
}
.input:active,
.input:focus,
.input:hover {
	border: 1px solid #ecd6bb
}
.popup-callback__checkbox {
	font-size: 12px;
	margin-bottom: 20px;
	text-align: center;
}

@media (max-width: 479.98px){
	.popup-callback__checkbox {
		font-size: 10px;
		margin-bottom: 15px;
	}
	.popup__body {
		padding: 30px 15px;
	}
	.popup-callback__title {
		margin-bottom: 15px;
		font-size: 16px;
	}
	.input {
		margin-bottom: 10px;
		padding-top: 7px;
		padding-bottom: 7px;
		padding-left: 15px;
	}
}